- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
FHPath.cpp File Reference
`#include <math.h>`
`#include <map>`
`#include "FHPath.h"`
`#include "FHTypes.h"`
`#include "FHTransform.h"`

## Classes
class | libfreehand::FHMoveToElement
class | libfreehand::FHLineToElement
class | libfreehand::FHCubicBezierToElement
class | libfreehand::FHQuadraticBezierToElement
class | libfreehand::FHArcToElement

## Namespaces
| libfreehand

## Macros
#define | M_PI 3.14159265358979323846
#define | DEBUG_SPLINES 0

## Macro Definition Documentation

#define DEBUG_SPLINES 0

#define M_PI 3.14159265358979323846

Referenced by libfreehand::FHTransform::applyToArc(), libfreehand::FHParser::readOval(), libfreehand::FHParser::readPolygonFigure(), and libfreehand::FHArcToElement::writeOut().